[Linux] Installation serveur GPLI

  Installation de GLPI sur Centos   Version de l’OS: 6.8 Version de GLPI: 9.1.2   Pré-requis Voir l’article Préparation d’une machine Centos 6.x   Installer quelques paquets utiles

  Installer Apache et Mysql server

  Il faut installer une version supérieur de php 5.3.3, profitons en pour installer la version 7, récupérer le […]

Lire la suite